package es.verdnatura.presentation.common

import org.json.JSONObject

data class itemScanned(var scanned: JSONObject) {
    // var schema: String = scanned!!.get("schema").toString()
    var table: String = scanned!!.get("table").toString()
    var field: String = scanned!!.get("field").toString()
    var value: String = scanned!!.get("value").toString()
}